
Lookup Editor - Feature #2256

Ability to not replicate KV store lookups

05/15/2018 03:45 PM - Luke Murphey

Status: Closed Start date: 02/22/2019

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.2.0   

Description

Subtasks:

Feature # 2367: Add option to enable/disable replication to KV store lookup editor Closed

Associated revisions

Revision 558 - 02/23/2019 10:17 PM - lukemurphey

Adding help for the replicate option

Reference #2256

History

#1 - 02/23/2019 10:19 PM - Luke Murphey

- Status changed from New to Closed
